<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
* @File: 		header.inc.php
* @Package:		GetSimple
* @Action:		Building Agency theme for GetSimple CMS
* @Author:      Oleg Svetlov http://getsimplethemes.ru/
*
*****************************************************/
?><!DOCTYPE html>
<!--[if IE 8 ]>    <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9 ]>    <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!--> <html class="no-js" lang="en" > <!--<![endif]-->
<meta http-equiv="content-type" content="text/html;charset=utf-8" /><!-- /Added by HTTrack -->

	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta http-equiv="x-ua-compatible" content="ie=edge">
	
		<title><?php get_page_clean_title(); ?> &lt; <?php get_site_name(); ?></title>	
	
		<script type="text/javascript" src="<?php get_theme_url(); ?>/js/modernizr.js"></script>
	
		<!-- Fonts -->
		<link href="http://fonts.googleapis.com/css?family=Open+Sans:400italic,600,400&amp;subset=latin,cyrillic" rel="stylesheet" type="text/css">
		<link href="http://fonts.googleapis.com/css?family=Open+Sans+Condensed:700&amp;subset=latin,cyrillic" rel="stylesheet" type="text/css">	
	
		<!-- CSS -->
		<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/font-awesome.min.css">
		<link rel="stylesheet" href="<?php get_theme_url(); ?>/css/bootstrap.min.css">
	
		<!-- Theme CSS -->
		<link href="<?php get_theme_url(); ?>/css/style.css" rel="stylesheet" type="text/css">
		<link href="<?php get_theme_url(); ?>/css/color.css" rel="stylesheet" type="text/css">
	
		<!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
		<!--[if lt IE 9]>
			<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
			<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
		<![endif]-->
	
		<!-- JavaScript -->
	
		<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery.min.js"></script>
		<script type="text/javascript" src="<?php get_theme_url(); ?>/js/jquery-migrate-1.2.1.min.js"></script>
	
		<?php function_exists('get_i18n_header') ? get_i18n_header() : get_header(); ?>
	
	</head>

	<body id="<?php get_page_slug(); ?>">

		<!-- .collapse-top -->
		<div class="collapse-top bg-color-yellow">
			<div class="collapse-open">
				<!-- .container -->
				<div class="container border-color-yellow">
					<div class="row">
						<div class="col-sm-8 text-left">
							<span><a href="tel:+ X XXX XXX XXXX"><i class="fa fa-phone"></i>+ X XXX XXX XXXX</a></span>
							<span><a href="tel:+ X XXX XXX XXXX"><i class="fa fa-mobile fa-lg"></i>+ X XXX XXX XXXX</a></span>
							<span><a href="mailto:info@getsimplethemes.ru"><i class="fa fa-envelope"></i>info@getsimplethemes.ru</a></span>
						</div>
						<div class="col-sm-4 text-right social-top social-bg-hover">
							<?php
								if($innov_settings){
									foreach($innov_settings as $id=>$setting){
										if ($setting  != '' ){
											echo '<a href="'.$setting.'"><i class="fa fa-'.$id.'"></i></a>';
										}
									}
								}
							?>					
						</div>	
					</div>
				</div>
				<!-- /.container -->
			</div>
		</div>
		<!-- /.collapse-top -->
				
		<!-- .navbar -->
		<nav class="navbar bg-color-lightblack" role="navigation">
			<!-- .container -->
			<div class="container">
			
				<!-- .navbar-header -->
				<div class="navbar-header">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="<?php get_site_url(); ?>"><img src="<?php get_theme_url(); ?>/images/logo.png" alt="Logo image"> <span><?php get_site_name(); ?> <span>Premium GetSimple theme</span></span></a>
				</div>
				<!-- /.navbar-header -->
				
				<!--.nav-collapse -->
				<div class="navbar-collapse collapse">
					<!-- .navbar-nav.navbar-right -->
					<ul class="nav navbar-nav navbar-right">
						<?php function_exists('get_i18n_navigation') ? get_i18n_navigation(return_page_slug(), 0, 99, I18N_SHOW_MENU) : get_navigation(return_page_slug()); ?>				
					</ul>
					<!-- /.navbar-nav.navbar-right -->					
				</div>
				<!-- /.nav-collapse -->
				
			</div>
			<!-- /.container -->
		
		</nav>
		<!-- .navbar -->